bump version to 4.0-5
[pve-common.git] / Makefile
index 9c2576c..603a802 100644 (file)
--- a/Makefile
+++ b/Makefile
@@ -1,7 +1,7 @@
 RELEASE=4.0
 
 VERSION=4.0
-PKGREL=4
+PKGREL=5
 
 PACKAGE=libpve-common-perl